Flask
Flask-Bcrypt
Flask-Login
Flask-Mail
Flask-SQLAlchemy
Flask-WTF
flask_migrate
psycopg2-binary
SQLAlchemy
gunicorn
Werkzeug
ua-parser
user-agents
MarkupSafe
pwnedpasswords
email_validator
netaddr
unidecode
